View Issue Details

IDProjectCategoryView StatusLast Update
0002103XdebugUncategorizedpublic2022-07-20 15:49
Reporterderick Assigned Toderick  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version3.2devFixed in Version3.2.0alpha1 
Summary0002103: Remove support for PHP 7.4
Description

Remove all code and tests to support PHP 7.4

TagsNo tags attached.
Operating System
PHP Version8.0.10-8.0.19

Activities

Issue History

Date Modified Username Field Change
2022-07-05 15:13 derick New Issue
2022-07-13 17:43 derick Assigned To => derick
2022-07-13 17:43 derick Status new => closed
2022-07-13 17:43 derick Resolution open => fixed
2022-07-13 17:43 derick Fixed in Version => 3.2dev
2022-07-13 17:43 derick Note Added: 0006344
2022-07-20 15:49 derick Fixed in Version 3.2dev => 3.2.0alpha1